@font-face {
    font-family: 'Bebas-neuebold';
    src: url('../fonts/BebasNeueBold.eot');
    src: url('../fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BebasNeueBold.woff2') format('woff2'),
    url('../fonts/BebasNeueBold.woff') format('woff'),
    url('../fonts/BebasNeueBold.ttf') format('truetype'),
    url('../fonts/BebasNeueBold.svg#Bebas-neuebold') format('svg');
    font-style: normal;

}
@font-face {
    font-family: 'Bebas-neue-regular';
    src: url('../fonts/BebasNeueRegular.eot');
    src: url('../fonts/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/BebasNeueRegular.woff2') format('woff2'),
    url('../fonts/BebasNeueRegular.woff') format('woff'),
    url('../fonts/BebasNeueRegular.ttf') format('truetype'),
    url('../fonts/BebasNeueRegular.svg#Bebas-neue-regular') format('svg');
    font-style: normal;

}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-Regular.eot');
    src: url('../fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FiraSans-Regular.woff2') format('woff2'),
    url('../fonts/FiraSans-Regular.woff') format('woff'),
    url('../fonts/FiraSans-Regular.ttf') format('truetype'),
    url('../fonts/FiraSans-Regular.svg#FiraSans-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/FiraSans-ExtraBold.eot');
    src: url('../fonts/FiraSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FiraSans-ExtraBold.woff2') format('woff2'),
    url('../fonts/FiraSans-ExtraBold.woff') format('woff'),
    url('../fonts/FiraSans-ExtraBold.ttf') format('truetype'),
    url('../fonts/FiraSans-ExtraBold.svg#FiraSans-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;

}
/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
html{
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
}
body {
    font: 12px/18px Arial, sans-serif;
    background: url("../images/body_bg.png") rgba(14, 20, 32, 1.0);
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;

}
.wrapper {
    min-width: 1000px;
    max-width: 1000px;
    margin: 0 auto;
}
.table{
    display: table;
    width: 100%;
    height: 100%;
}
.cell{
    display: table-cell;
    vertical-align: middle;
}

/* Header
-----------------------------------------------------------------------------*/
.header{
    padding: 23px 0 0 0;
    margin: 0 0 96px 0;
}
.header:after{
    content: '';
    display: table;
    clear: both;
}
.header .logo-top{
    float: left;
}
.header .main-menu{
    text-align: center;
    padding: 18px 0 0 0;
    display:table;
}
.header .main-menu li{
    display:table-cell;
    width:1%;
    line-height: 26px;
}
.header .main-menu a{
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #656565;
}
.header .select-lang{
    min-height: 9px;
    margin: 20px 0 0 0;
    padding: 0 0 0 21px;
    float: right;
    position: relative;
    background: url("../images/arrow_down_blue_icon.svg") no-repeat left center;
}
.header .select-lang:after{
    content: "";
    position: absolute;
    border-color: rgba(194, 225, 245, 0);
    border-top-color: #c2e1f5;
    border-width: 36px;
    margin-left: -36px;
}
.header .select-lang li{

}
.header .select-lang a{
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #2BA0DE;
}
/* Middle
-----------------------------------------------------------------------------*/
.content {

}
.content h1{
    margin:0 0 14px 0;
    font-family: 'Bebas-neuebold', sans-serif;
    font-size: 52px;
    font-weight: bold;
    text-align: center;
    line-height: 62px;
    letter-spacing: 2px;
    color: #2BA0DE;
}
.content .main-description{
    max-width: 700px;
    margin: 0 auto 52px auto;
    font-family: 'Fira Sans';
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    text-align: justify;
}
.content h2{
    font-family: 'Bebas-neuebold', sans-serif;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    line-height: 43px;
    letter-spacing: 1px;
    color: #2BA0DE;
}
.total-armor-digit-cont .item{
    text-align: center;
    position: relative;
}
.total-armor-digit-cont .title{
    margin: 0 0 33px 0;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    line-height: 29px;
    letter-spacing: 1px;
    color: #FFFFFF;
    text-transform: uppercase;
}
.total-armor-digit-cont .image{
    max-width: 296px;
    margin: 0 auto 56px auto;
    display: block;
    position: relative;
}
.total-armor-digit-cont .image.center{
    margin: 0 auto 5px auto;
}
.total-armor-digit-cont .image.vertical-center{
    height: 380px;
    margin: 0 auto;
}
.total-armor-digit-cont .image.vertical-center .table{
    margin: 0;
}
.animated img{
    display: inline-block;
    -webkit-transition: -webkit-transform .5s ease-in-out;
    -ms-transition: -ms-transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
}
.animated img:hover{
    transform: scale(1.1);
}
.image.ball-animated img{
    transition-timing: ease-in-out;
    transition: all 30s;
}
.image.ball-animated img:hover{
    transform: rotate(1080deg);
}
.total-armor-digit-cont .app-cont{
    text-align: right;
    padding: 0 38px 0 0;
    overflow: hidden;
    position: absolute;
    bottom: 50px;
    right: 0;
}
.total-armor-digit-cont .app-cont a{
    display: block;
    float: right;
    margin: 0 0 0 20px;
    cursor: default;
}
.total-armor-digit-cont .app-cont a img{
    display: block;
}
.total-armor-digit-cont .app-cont a:last-child{
    margin: 0;
}
.bt-blue{
    display: inline-block;
    min-width: 218px;
    height: 52px;
    padding: 0 10px;
    line-height:52px;
    background: linear-gradient(180deg, #2BA0DE 0%, #1C89C3 100%);
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.5);
    border-radius: 6px;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
    border: none;
    outline: none;
}
.bt-blue:hover{
    color: #FFFFFF;
    text-decoration: none;
    background: linear-gradient(180deg, #1C89C3 0%, #2BA0DE 100%);
}
.bt-blue.w-260{
    min-width: 260px;
}
.bt-blue.w-100{
    width: 100%;
}
.x-quantum-technologies{
    margin: 113px 0 87px 0;
}
.x-quantum-technologies h2, .x-quantum-principles h2{
    margin: 0 0 40px 0;
}
.items-icons-several-lines .item{
    margin: 0 0 70px 0;
}
.items-icons .top-line{
    margin: 0 0 20px 0;
}
.items-icons .top-line .helper{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.items-icons .top-line .icon{
    display: block;
    height: 29px;
    float: left;
}
.items-icons .top-line img{
    margin: 0 21px 0 0;
    vertical-align: middle;
    position: relative;
    top: -2px;
}
.items-icons .title{
    padding: 0 0 0 46px;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 800;
    /*font-size: 24px;*/
    font-size: 21px;
    line-height: normal;
    color: #FFFFFF;
}
.items-icons .description p{
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
}
.contact-us{
    margin: 100px 0 70px 0;
}
.contact-us h2{
    margin: 0 0 57px 0;
}
.contact-us form{
    margin: 0 auto;
    max-width: 774px;
    padding: 30px 100px 43px 100px;
    border: 1px solid rgba(43, 160, 222, 0.3);
}
.contact-us label{
    display: block;
    margin: 0 0 6px 0;
    text-align: center;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    color: #2BA0DE;
    text-transform: uppercase;
}
.contact-us input[type="text"]{
    width: 100%;
    height: 51px;
    margin: 0 0 30px 0;
    padding: 0 50px;
    line-height: 51px;
    border: 1px solid #2BA0DE;
    border-radius: 4px;
    background: none;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    color: rgba(255,255,255,0.5);
}
.contact-us input.email{
    background: url("../images/mail-material.svg") 20px center no-repeat;
}
.contact-us input.phone{
    background: url("../images/perm-phone-msg-material.svg") 20px center no-repeat;
}
.contact-us textarea{
    width: 100%;
    max-width: 100%;
    height: 180px;
    padding: 13px 50px;
    line-height: 18px;
    border: 1px solid #2BA0DE;
    border-radius: 4px;
    background: none;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    line-height: 26px;
    color: rgba(255,255,255,0.5);
}
.contact-us input[type="submit"]{
    margin: 35px 0 0 0;
}
.logo-bot{
    text-align: center;
}
.social-icons-bot {
    max-width: 774px;
    margin: 0 auto;
    overflow: hidden;
    padding: 60px 0 36px 0;
    text-align: center;
}
.social-icons-bot a{
    display: inline-block;
}

section.product-encryption{
    margin: 0 0 115px 0;
}
section.product-encryption img{
    max-width: 100%;
}
section.product-encryption .title-hyphen{
    margin: 178px 0 44px 0;
}
.product-main-title h2{
    font-family: 'Bebas-neue-regular', sans-serif;
    font-size: 48px;
    line-height: 58px;
    letter-spacing: 9px;
}
.title-hyphen{
    background: url("../images/title-hyphen-icon.jpg") no-repeat left 22px;
    padding: 0 0 0 73px;
}
.title-hyphen h2{
    text-align: left;
}
section.product-encryption .white-large-text{
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 48px;
    line-height: 48px;
    color: #FFFFFF;
    margin: 0 0 11px 0;
}
section.product-encryption .description{
    max-width: 476px;
}
section.product-encryption p{
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: rgba(255, 255, 255, 0.6);
}
section.product-x-quantum-technology{
    padding: 0 0 73px 0;
}
section.product-x-quantum-technology .back-bg{
    background: url("../images/abstract.png") no-repeat left top;
    min-height: 466px;
    padding: 105px 0 0 0;
}
.white-middle-text p{
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 35px;
    color: #FFFFFF;
}
section.product-solutions{
    padding: 0 0 51px 0;
}
section.product-solutions .product-main-title{
    margin: 0 0 96px 0;
}
section.product-industry-leading-hardware{
    min-height: 602px;
    text-align: center;
    background: url("../images/logoqx_large_opacity.png") no-repeat center center;
    margin: 0 0 67px 0;
    padding: 34px 0 0 0;
}
section.product-industry-leading-hardware .image{
    padding: 0 15px;
}
section.product-industry-leading-hardware img{
    max-width: 100%;
}
section.product-industry-leading-hardware .product-main-title{
    margin: 0 0 10px 0;
}
section.product-industry-leading-hardware .white-middle-text{
    margin: 0 0 43px 0;
}
section.product-global-service{
    padding: 0 0 67px 0;
}
section.product-global-service .title{
    font-family: 'Bebas-neue-regular',sans-serif;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 2px;
    color: #2BA0DE;
}
section.product-global-service .description p{
    font-family: 'Fira Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #FFFFFF;
}
section.product-global-service .image{
    padding: 0 0 0 126px;
}
section.product-global-service .image img{
    position: relative;
    top: -50px;
}
section.product-global-service{

}
section.product-global-service .product-main-title{
    position: relative;
    z-index: 1;
}
section.product-global-service .item{
    padding: 24px 0 0 0;
}
section.product-global-service .item .top-line{
    margin: 0 0 19px 0;
}
section.product-security{
    padding: 0 0 84px 0;
}
section.product-security .product-main-title{
    margin: 0 0 96px 0;
}
section.product-world-is-not-enough{
    text-align: center;
    min-height: 389px;
    background: url("../images/bullet_x.png") no-repeat center 23px;
    margin: 0 0 146px 0;
}
section.product-world-is-not-enough .product-main-title{
    margin: 0 0 10px 0;
}
@media only screen and (max-width: 991px) {
    .total-armor-digit-cont .item{
        margin: 0 0 45px 0;
    }
    .x-quantum-technologies{
        margin: 15px 0 17px 0;
    }
    .header .main-menu{
        width: 100%;
    }
    .items-icons .item{
        margin: 0 0 40px 0;
    }
    section.product-encryption .title-hyphen{
        margin: 0px 0 44px 0;
    }
    section.product-encryption .description{
        margin: 0 0 20px 0;
    }
    section.product-encryption .image{
        text-align: center;
    }
}
@media only screen and (max-width: 767px) {
    .header {
        margin: 0 0 24px 0;
    }
    .header .main-menu{
        display: block;
        float: left;
        margin: 0 0 25px 0;
    }
    .header .main-menu li{
        display: inline-block !important;
        width: auto !important;
        margin: 0 15px 5px 0;
    }
    .x-quantum-technologies{
        margin: 15px 0 10px 0;
    }
    .content .main-description{
        font-size: 15px;
        line-height: 22px;
    }
    .contact-us {
        margin: 50px 0 70px 0;
    }
    .contact-us form{
        padding: 30px 15px 43px 15px;
    }
    .contact-us input[type="text"]{
        font-size: 15px;
    }
    .contact-us textarea {
        font-size: 15px;
    }
    .mobile-bg{
        background-size: 78% !important;
    }
    section.product-global-service .image{
        padding: 0;
        text-align: center;
    }
    section.product-global-service .image{

    }
    section.product-world-is-not-enough{
        margin: 0;
    }
    section.product-encryption{
        margin: 0 0 50px 0;
    }
    section.product-encryption .white-large-text{
        font-size: 38px;
        line-height: 61px;
    }
    .title-hyphen{
        background-size: 30px 5px;
        padding: 0 0 0 43px;
        background-position: left 16px;
    }
    .title-hyphen h2{
        font-size: 33px;
        line-height: 43px;
    }
    section.product-solutions .product-main-title{
        margin: 0 0 48px 0;
    }
    section.product-x-quantum-technology{
        padding: 0 0 36px 0;
    }
    section.product-security .product-main-title {
        margin: 0 0 48px 0;
    }
    .total-armor-digit-cont .image.vertical-center{
        height: auto;
        margin: 0 auto 15px auto;
    }
    .items-icons .title{
        font-size: 20px;
        line-height: 31px;
    }
}
@media only screen and (max-width: 639px) {
    section.product-x-quantum-technology .back-bg{
        min-height: 342px;
    }
    section.product-industry-leading-hardware{
        min-height: 498px;
    }
    section.product-world-is-not-enough{
        min-height: 245px;
    }
}





/*custom by me*/

@media (min-width: 992px) {
	.social-icons-bot .col-md-3 {
    		width: 20%;
	}
}


@media (min-width: 768px) {
	.social-icons-bot .col-sm-3 {
    		width: 20%;
	}
}

/*end of custom by me*/

